<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Blogojoy</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/photos/favicon.ico" type="image/x-icon" />
        <!-- ====================== Mobile Specific Meta ====================== -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- ====================== Style CSS + Google Fonts =================== -->
        <link rel="stylesheet" href="css/animate.css" />
        <link rel="stylesheet" href="css/bootstrap.css" />   
        <link rel="stylesheet" href="css/swipebox.css" />
        <link rel="stylesheet" href="css/font-awesome.css" />  
        <link rel="stylesheet" href="css/screen.css" />
    </head>
    <body>
        <!-- ========================= START HEADER ======================== --> 
        <header class="header">
            <div class="container">
                <div class="row">
                    <div class="col-md-3">
                        <div class="logo">
                            <a href="index.html"><img src="images/logo.png" alt="logo" /></a>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <nav class="main-nav">
                            <div class="responsive-menu">Menu</div>
                            <ul>
                                <li><a class="d-text-c-h d-border-c-h" href="index.html">Home</a></li>
                                <li><a class="d-text-c-h d-border-c-h" href="#">Post Types</a>
                                    <ul>
                                        <li><a href="post.html">Regular post</a></li>
                                        <li><a href="post-fullwidth.html">Full-width post</a></li>
                                        <li><a href="post-noimg.html">Post with no image</a></li>
                                        <li><a href="post-video.html">Post with video</a></li>
                                        <li><a href="post-slider.html">Post with slider</a></li>
                                    </ul>
                                </li>
                                <li><a class="d-text-c-h d-border-c-h" href="#">Pages</a>
                                    <ul>
                                        <li><a href="contact.html">Contact page</a></li>
                                        <li><a href="error-404.html">Error-404 page</a></li>
                                    </ul>
                                </li>
                                <li><a class="d-text-c-h d-border-c-h" href="#">Buy now</a></li>
                            </ul>
                        </nav>
                    </div>
                    <div class="col-md-3">                        
                        <form class="search-form">
                            <i class="fa fa-search"></i>
                            <input type="text" name="email" placeholder="Search..." class="search-line">
                            <input type="submit" value="" class="search-button">
                        </form>
                    </div>
                </div>
            </div>
            <div class="shadow"></div>
        </header>
        <!-- ========================= END HEADER ======================== --> 


        <!-- ========================= START CONTENT ======================== --> 
        <div class="content">
            <div class="container">
                <div class="box error-404">
                    <div class="bg-cover">
                        <h2 class="wow bounceInLeft">Error</h2>
                        <h1 class="wow bounceInRight">404</h1>
                        <h5 class="wow bounceInLeft">Sorry! the page you're looking for</h5>
                        <h6 class="wow bounceInRight">Cannot be found</h6>
                        <span class="error-line wow bounceInDown"></span>
                        <form class="search-form wow bounceInUp">
                            <h4>Start browse</h4>
                            <i class="fa fa-search"></i>
                            <input type="text" name="email" placeholder="Search..." class="search-line">
                            <input type="submit" value="" class="search-button">
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- ========================= END CONTENT ======================== --> 

        <!-- ========================= START FOOTER ======================== --> 
        <footer class="footer">
            <div class="container">
                <ul class="custom-menu">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">Gallery</a></li>
                    <li><a href="#">Categories</a></li>
                    <li><a href="#">Pages</a></li>
                </ul>
                <div class="newsletter-box">
                    <div class="row">
                        <div class="col-md-3">
                            <p>Newsletter Signup</p>
                        </div>
                        <div class="col-md-9">
                            <form class="subscription" id="newsletter" method="post">
                                <input type="submit" value="Sign up" class="subscription-button">
                                <input type="text" name="email" placeholder="Email ..." class="subscription-line" data-tt-subscription-required="" data-tt-subscription-type="email">
                                <div class="result_container"></div>
                            </form>
                        </div>
                    </div>
                </div>
                <div class="footer-bottom">
                    <div class="row">
                        <div class="col-md-6">
                            <ul class="socials-v1">
                                <li>Follow us:</li>
                                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="#"><i class="fa fa-pinterest"></i></a></li>
                                <li><a href="#"><i class="fa fa-rss"></i></a></li>
                            </ul>
                        </div>
                        <div class="col-md-6">
                            <p>Copyright 2014 Blogojoy. Design by <a href="http://www.teslathemes">TeslaThemes</a></p>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- ========================= END FOOTER ======================== --> 

        <!-- ========================= START SCRIPTS ======================== -->
        <script src="js/modernizr.custom.63321.js" type="text/javascript"></script>
        <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.js" type="text/javascript"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>   
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/animate.js" type="text/javascript"></script>
        <script src="js/fitvids.js" type="text/javascript"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>   

        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
            <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->
        <!-- ========================== END SCRIPTS ========================== -->
    </body>
</html>